body{
  margin: 0;
  border: 0;
  padding: 0;
  font-family: Trebuchet MS;
  font-size: 14px;
  color: #000000;
  background-color: #ffffff;
  text-align: center;
}
div#container{
  width: 800px;
  margin: 0 auto;
  border: 0;
  padding: 0;
  text-align: left;
}
div#header{
  width: 800px;
  margin: 0;
  border: 0;
  padding: 0;
}
div#logo{
  width: 800px;
  margin: 0;
  border: 0;
  padding: 0;
}
h1{
  font-size: 16px;
}
div#in_container{
  width: 800px;
  margin: 0;
  border: 0;
  padding: 0;
}
div#col_left{
  width: 120px;
  float: left;
  margin: 0;
  border: 0;
  padding: 0;
}
ul{
  width: 120px;
  margin: 0;
  border: 0;
  padding: 0;
}
li{
  margin: 0;
  border: 0;
  padding: 0;
  display: block;
}
div#col_center{
  width: 560px;
  float: left;
  margin: 0;
  border: 0;
  padding: 0;
}
p{
  font-family: Verdana;
  font-size: 13px;
}
div#col_right{
  width: 120px;
  float: left;
  margin: 0;
  border: 0;
  padding: 0;
}
div#footer{
  width: 800px;
  margin: 0;
  border: 0;
  padding: 0;
}
p#p_f{
  text-align: center;
  font-size: 12px;
}
img{
  border: 0;
}